/*responsive css starts here*/

@media(max-width:1199px){
	.wof-wheels .wof-wheel.wof-visible {
    min-width: 100% !important;
    margin-left: 0% !important;
}
	.detail-modal {
	    padding: 21px 20px 0 20px;
	}
	ul.deatail-listing-wrap li {
		display: flex;
		width: 100%;
		flex-direction: unset;
	}
	.owl-carousel .owl-item img {
		display: block;
		width: 100%;
	}
	ul.deatail-listing-wrap li p {
		line-height: 21px;
	}
	.ladies ul > li:hover .img-overlay {
		bottom: 0;
		height: 100%;
	}
	ul.deatail-listing-wrap li label {
		margin-right: 10px;
	}
	.our-ladies .img-overlay, .select-time-zone .meet-our-carousel .item .img-overlay {
		height: 100%;
	}
.img-overlay ul.cstm-list li {
    margin-right: 1px;
}
	section.page-rates.ladies.rate-bg .img-overlay ul.cstm-list li::after {
            top: -20px;
    left: 1px;
    font-size: 19px;
	}
	.book-btn a {
	    padding: 6px 20px !important;
	}
     header ul.nav.navbar-nav a{
     	font-size: 15px;
     	padding:15px 10px;
     }
     .book-btn a{
     	padding: 10px 30px;
     	font-size: 15px;
     }
	.cst-checkboxes .check-inner p{
		line-height: 21px;
		padding-top: 1px;
	}
	.cst-checkboxes .check-inner{
		margin: 5px 0;
	}
	.copyright .copy-rightsec ul {
    margin-right: 74px;}
}
@media(max-width: 1024px){
	.banner{
		padding: 200px 0;
	}
.copyright .copy-rightsec ul {
    margin-right: 114px;
}
    .copyright .copy-rightsec ul li {
    padding-left: 12px;
    }
    .navbar-nav {
   
    margin-left: 14px;
}


}
@media(max-width:991px){
.page-rates img {
    width: 30%;
}
section.page-rates {
    background: transparent !important;
}
	footer {
	    width: 100%;
	    float: left;
	}
	.detail-modal {
	    padding: 20px 20px 0 20px;
	    float: left;
	}
	.book-btn a {
	    padding: 0 20px !important;
	}
	.cttm_ladies {
		width: 100%;
		float: left;
	}
	.why-splash .form-group {
		width: 100%;
	}
input.wpcf7-form-control.wpcf7-submit {
    margin-bottom: 0;
}
	.book-btn {
    margin-top: -5px;
}
header div#myNavbar {
    margin-top: 7px;
}
header .navbar {
    min-height: 58px;
}
header ul.nav.navbar-nav a {
    font-size: 12px;
    padding: 0px 5px;
}
    .heading h2{
    	font-size: 28px;
    }
    .book-btn a {
	    padding: 5px 30px;
	    font-size: 14px;
	}
	.select-time-zone .left-sec{
		padding-bottom: 15px;
	}
	.select-time-zone .right-sec{
		padding-bottom: 45px;
	}
	footer .visit-website h4{
		padding-top: 30px;
	}
	.copyright .copy-rightsec ul {
    
       margin-right: 40px;
    }
   .custom-map {
    width: 100%;
    float: left;
}
footer .visit-website ul li {
   
    margin: 30px 0;
}


}
@media(max-width:767px){
#myModal img.attachment-full-img {
    height: 97vh;
}	
section.page-rates.ladies.rate-bg .img-overlay ul.cstm-list li::after {
    top: -16px;
    left: 1px;
    font-size: 14px;
}
div#myModal {
    margin-right: 0 !important;
}
.single-modal button.close {
    right: 0;
    top: -11px;
    z-index: 99;
}
.single-modal a.left.carousel-control {
    left: 0;
}
.single-modal a.right.carousel-control {
    right: 0;
}
.img-overlay ul.cstm-list li::after {
    top: -14px;
    left: 2px;
}
.item .img-overlay ul.cstm-list li::after {
    top: -17px;
}
section.meet-our-ladies .img-overlay ul.cstm-list li::after {
    top: -20px;
    left: 0px;
}
.ladies ul li {
    width: 47%;
    margin-bottom: 25px;
}
.ladies ul .img-overlay li {
    margin-bottom: 0;
}
.img-overlay ul.cstm-list li {
    margin-right: 3px;
    width: 15px;
}
ul.cstm-list li::before {
    width: 15px;
    height: 15px;
}
.detail-modal ul.cstm-list li::before{
	width: 20px;
    height: 20px;
}
#tawkchat-minified-wrapper {
    width: 40px;
    height: 40px;
    right: 0;
}
#tawkchat-status-icon {
    line-height: 43px;
    font-size: 22px;
}
header ul.nav.navbar-nav li.book-btn a {
    color: #fff;
    padding: 5px 20px;
}
header ul.nav.navbar-nav a {
    font-size: 15px;
    padding: 8px 8px;
}
.book-btn a:hover {
    background-color: transparent;
    color: #fff;
    border: 2px solid #fff;
}
header ul.nav.navbar-nav li:first-child a {
    padding-left: 15px;
}
header .top-head ul li p {
    line-height: 19px;
    font-size: 10px;
    position: relative;
    top: 8px;
}
header .top-head .logo img {
    width: 118px;
    position: relative;
    top: 4px;
}
    header .top-head ul li p span{
    	display: block;
    }
    header nav.navbar.navbar-default{
    	padding: 0px;
    }
    header #myNavbar{
    	background-color: #fff;
    }
    header ul.nav.navbar-nav{
    	margin: 0;
    }
    header ul.nav.navbar-nav li a,
    header ul.nav.navbar-nav li.active a
    {
    	color: #000;
    	padding-left: 15px;
    }
    header .book-btn a{
    	background-color: #000;
    	color: #fff;
    	padding: 10px 30px;
    }
    header .book-btn{
    	float: left;
    	margin-left: 15px;	
    }
    header ul.nav.navbar-nav a:hover, header ul.nav.navbar-nav a:focus {
	    color: rgba(0,0,0,0.8);
	}
	.navbar-default .navbar-toggle .icon-bar{
		background-color: #fff;
	}
	.navbar-default .navbar-toggle,
	.navbar-default .navbar-toggle[aria-expanded="false"]{
		border-color: #fff;
		background-color: transparent;
	}
	.navbar-default .navbar-toggle[aria-expanded="true"]{
		background-color: #fff;
		border-color: #000;
	}
	.navbar-default .navbar-toggle[aria-expanded="true"] span{
		background-color: #000;
	}
	.meet-our-ladies,
	.work-with-us,
	.tour-our-rooms,
	.why-splash,
	footer{
		padding: 55px 0;
	}
	.heading h2 img{
		width: 52px;
	}
	.heading h2 {
	    font-size: 25px;
	}
	.select-time-zone .left-sec p{
		font-size: 18px;
	}
	.select-time-zone .left-sec h3,
	.cst-checkboxes .check-inner p,
	.work-with-us .detail h3,
	.why-splash .splash-text h4{
		font-size: 21px;
	}
	.heading p{
		font-size: 16px;
	}
	.why-splash .splash-text{
		padding-top: 0px;
	}
	.why-splash .splash-text p{
		font-size: 15px;
	}
	footer .address p{
		font-size: 17px;
	}
	.copyright{
		text-align: center;
	}
	.copyright .copy-rightsec ul{
		float: unset;
		-webkit-box-pack: center;    
		-ms-flex-pack: center;   
		 justify-content: center;
	}
	.copyright .copy-leftsec, .copyright .copy-rightsec ul li a{
		font-size: 15px;
	}
	/*.navbar-right {
    margin-left: 129px;
    }*/
    .copyright .copy-rightsec ul li {
     padding-left: 0; 
    }
    .copyright .copy-rightsec ul {
    margin-right: 0;
    } 
    footer .visit-website h4 {
    padding-top: 0!important;
    }
    footer .visit-website ul 
    {
    	margin-top: 0!important;
    }
}
@media(max-width:480px){
	div#wpcf7-f224-o1 .form-group {
		width: 100%;
		float: left;
		margin: 0;
	}
	.navbar-toggle {
		margin-top: 10px;
	}
	.ladies ul li {
		width: 100%;
	}
	div#wpcf7-f224-o1 .form-group > span input[type="file"] {
	    padding: 0;
	}
	div#wpcf7-f224-o1 .form-group > label {
	    width: 100%;
	}
	div#wpcf7-f224-o1 .form-group {
	    font-size: 16px;
	}
	div#wpcf7-f224-o1 .form-group > span {
	    width: 100%;
	}
	.why-splash .form-group label {
		color: #fff;
		width: 100%;
		float: left;
		margin-bottom: 5px;
	}
	input.wpcf7-form-control.wpcf7-submit {
		float: right;
	}
	.ladies ul li {
		width: 100%;
	}
	.why-splash .form-group span {
		width: 100%;
	}
     .banner {
	    padding: 175px 0;
	}
	.banner h1 {
	    font-size: 38px;
	    line-height: 49px;
	}
	footer .address p {
	    font-size: 16px;
	}
	footer .visit-website ul li {
	    width: calc(50% - 10px);
	}
	
	#custom_html-4 .textwidget.custom-html-widget {
    margin-top: 10px;
    }
footer .visit-website ul li {
    margin: 15px 0;
}
footer .visit-website ul li:last-child
{
margin-top: 0px !important;
	margin-bottom: 30px;
}
/*shubam190619*/
	.custom-map
	{
		width: 100%;
		float: left;
	}
	.custom-map iframe {
	    width: 100%;
	    height: 400px;
	}
	.custom-form {
	    width: 100%;
	    float: left;
	}
	.copyright .copy-rightsec ul {
    margin-right: 0px;
    }
    /*.navbar-right {
    margin-left: 0;
    }*/
    .copyright .copy-rightsec ul li:first-child {
    padding-left: 0px;
    width: 100%;
    }
}	